/**
 * public/theme/audi/audi-theme.css
 */
html{
  background-color: #fff;
}
 body {
    height: 100%;
}

#ofa-root {
  background: #FFF;
}

strong {
  font-weight: bold;
  font-family: "AudiExtended_bold", sans-serif;
}

@media screen and (min-width: 1440px) {
  .questionField .c-radio__label {
    font-family: 'AudiType-Normal', sans-serif !important;
  }
}

.edit_btn {
  font-family: 'AudiTypeScreen-Light', sans-serif;
  letter-spacing: -0.51px;
  line-height: 24px;
  font-size: 16px;
  color: #000000;
}
.processing-wrapper {
  width: 100%;
  height: 100%;
  position: fixed;
  text-align: center;
  background: #000000;
  color: #ffff;
}
.c-processing {
    background-color: #FFF;
    position: fixed;
    height: 100%;
    width: 100%;
}
    .c-processing__wrapper {
      display: flex;
      flex-direction: column;
      justify-content: center;
      max-width: 80%;
      margin-left: 10%;
      margin-top: 160px;
    }
    .c-processing__circle {
      display: flex;
      justify-content: center;
      margin-bottom: 35px;
    }
    .c-processing__title {
      font-family: 'AudiExtended_bold', sans-serif;
      text-align: center;
      margin-bottom: unset;
      color: #ffffff;
      font-size: 36px;
      letter-spacing: 0px;
    }
    .c-processing__subTitle {
      text-align: center;
      font-family: 'AudiExtended_bold', sans-serif;
      color: #ffffff;
      font-size: 24px;
      letter-spacing: 0px;
      line-height: 48px;
    }
    @media screen and (max-width: 1440px) {
      .c-processing__wrapper {
        margin-top: 136px;
      }
    }
    @media screen and (max-width: 800px) {
      .c-processing__wrapper {
        margin-top: 230px;
      }
      .c-processing__subTitle {
        line-height: 42px;
      }
    }
    @media screen and (max-width: 384px) {
      .c-processing__wrapper {
        margin-top: 97px;
      }
      .c-processing__title {
        font-size: 24px;
      }
      .c-processing__subTitle {
        font-size: 16px;
        line-height: 24px;
      }
    }
.c-decision {
    background-color: #FFF;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    padding-top: 5%;
}
    .c-decision__wrapper {
      display: flex;
      justify-content: center;
      max-width: 50%;
      margin-left: 25%;
      flex-direction: column;
    }
    .c-decision__header {
      margin-top: 0px;
    }
    .c-decision__icon {
      height: 42px;
      width: 130px;
    }
    .c-decision__title {
      font-family: 'AudiExtended_bold', sans-serif;
      text-align: left;
      margin-bottom: unset;
      color: #ffffff;
      font-size: 36px;
      letter-spacing: 0px;
      margin-top: 40px;
    }
    .c-decision__subTitle {
      text-align: left;
      font-family: 'AudiExtended_bold', sans-serif;
      color: #ffffff;
      font-size: 24px;
      letter-spacing: 0px;
      line-height: 48px;
      margin-bottom: unset;
    }
    .c-decision__separator {
      margin-left: 25%;
      width: 100%;
      display: inline-flex;
      flex-direction: row;
      align-items: center;
      margin-top: 50px;
    }
    .c-decision__oval {
      height: 8px;
      width: 8px;
      border-radius: 50%;
      border: 3px solid #bb0a30;
    }
    .c-decision__line {
      height: 2px;
      background-color: #bb0a30;
      width: 100%;
    }
    .c-decision__disclaimer {
      margin-top: 36px;
    }
    .c-decision__paragraph {
      text-align: left;
      font-style: italic;
      color: #ffffff;
      font-size: 18px;
      letter-spacing: 0px;
      line-height: 34px;
    }
    .c-decision__paragraph:last-child {
      margin-bottom: 0px!important;
    }
    @media screen and (min-width: 1440px) {
      .c-decision {
        padding-bottom: 190px;
      }
      .c-decision-fa {
        padding-bottom: 55px!important;
      }
    }
    @media screen and (max-width: 1439px) {
      .c-decision__wrapper {
        max-width: 57%;
        margin-left: 21.5%;
      }
      .c-decision__title {
        margin-top: 56px;
      }
      .c-decision__subTitle {
        line-height: 42px;
        margin-top: 5px;
      }
      .c-decision__separator {
        margin-left: 21.5%;
        margin-top: 42px;
      }
      .c-decision {
        padding-bottom: 135px;
      }
      .c-decision-fa {
        padding-bottom: 42px!important;
      }
    }
    @media screen and (max-width: 799px) {
      .c-decision__wrapper {
        max-width: 80%;
        margin-left: 10%;
      }
      .c-decision__title {
        font-size: 24px;
        margin-top: 23px;
      }
      .c-decision__subTitle {
        font-size: 18px;
        margin-top: 15px;
        line-height: 24px;
      }
      .c-decision__separator {
        margin-left: 10%;
        margin-top: 22px;
      }
      .c-decision__oval {
        height: 4px;
        width: 4px;
        border: 1px solid #bb0a30;
      }
      .c-decision__line {
        height: 1px;
      }
      .c-decision__disclaimer {
        margin-top: 15px;
      }
      .c-decision__button .c-btn__text,
      .c-decision__paragraph {
        font-size: 18px;
        line-height: 24px;
      }
    }

.ope-app-container {
  overflow: hidden;
}

.ope__align_right {
  float: right;
  text-align: right;
}

.ope__align_left {
  float: left;
  text-align: left;
}

.ope__space_1 {
  margin-top: 70px;
}

.ope__space_2 {
  margin-top: 80px;
}

.ope__table-auto-no-scroll table {
  width: 100%;
}

.c-table-wrapper td {
  font-family: AudiScreen_regular, sans-serif !important;
  font-size: 16px !important;
}

.ope__addon_right {
  font-family: AudiScreen_regular, verdana, sans-serif;
  font-size: 1rem;
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: ease;
  display: flex;
  align-items: center;
  position: relative;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
  margin: 20px 12px -25px 12px;
  line-height: 1;
  vertical-align: middle;
  text-align: center;
  border-left: 0;
  order: 5;
  color: #b0b6bc;
  justify-content: flex-end;
  padding-right: 0;
  z-index: 1;
  width: 10%;
  margin-left: 90%;
}

.ope__c-form-field__label {
  font-family: AudiScreen_regular, verdana, sans-serif;
  font-size: 12px;
  line-height: 1.71;
}

.ope__heading_6 {
  font-family: AudiScreen_bold, sans-serif !important;
  font-size: 18px !important;
  font-weight: 700;
  margin-bottom: -9px;
}

.ope__u-text-success_1 {
  font-family: AudiScreen_bold, sans-serif;
  font-size: 16px;
  color: #58bc00 !important;
}

.ope__u-text_1 {
  font-family: AudiScreen_bold, sans-serif;
  font-size: 16px;
}

.ope__total_due {
  font-size: 20px !important;
}

.ope__tooltip_placeholder {
  width: 18px;
  height: 18px;
  font-size: 14px;
  text-align: center;
  background-color: #b0b6bc;
  border-radius: 50%;
  display: inline-block;
  font-family: AudiScreen_bold, sans-serif;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
  margin-left: 5px;
}

.ope__space_table_tab-heading {
  margin-bottom: 6px;
}

.ope__space_input-heading {
  margin-bottom: 10px;
}

.ope__space_table-heading {
  margin-bottom: 6px;
}

.ope__space_row {
  margin-bottom: 70px;;
}

.c-tabs__nav-link {
  font-size: 1rem;
  line-height: 25px;
}

.hpxpEC {
  margin-left: 5px;
}

.ope__arp-disclaimer {
  margin-top: -32px;
}

/**
 * form element headings like "Down Payment" for Audi need to be a bit smaller
 * than 20px
 */
h6.ope__space_input-heading {
  font-size: 18px;
}

/**
 * this directive is to make sure the Audi Custom Range Slider is full width
 * there's something different about the Bronson Audi CSS vs VW CSS which causes
 * the Audi version to be squashed together without this.
 */
 div.o-layout__item > label {
   width: 100%;
 }


@media screen and (min-width: 769px){
  .ope__tab {
    font-family: AudiScreen_regular, sans-serif;
    color: #001e50;
    font-size: 24px;
  }
  .ope__tab-value {
    color: #00235c;
    font-weight: bold;
  }
  .heading {
    font-size: 20px;
  }
  .ope__heading__no_margin-bottom {
    height: 32px;
    font-family: AudiScreen_regular, sans-serif;
    font-size: 48px;
    font-weight: normal;
    line-height: 0.67;
    margin-bottom: 3px;
  }
  .ope__c-form-field__label {
    font-family: AudiScreen_regular, verdana, sans-serif;
    font-size: 14px;
    line-height: 2.29;
  }
  .ope__space_input-heading {
    margin-bottom: 11px;
  }
  .ope__space_input-heading_monthly-payment {
    margin-bottom: 11px;
  }
  .ope__space_slider-heading {
    margin-bottom: 35px;
  }
}

@media screen and (min-width: 376px) and (max-width: 768px) {
  .ope__tab {
    font-family: AudiScreen_regular, sans-serif;
    color: #001e50;
    font-size: 18px;
  }
  .ope__tab-value {
    color: #00235c;
    font-weight: bold;
  }
  .heading {
    font-size: 16px;
  }
  .ope__heading__no_margin-bottom {
    height: 21px;
    font-family: AudiScreen_regular, sans-serif;
    font-size: 30.7px;
    font-weight: bold;
    line-height: 0.67;
    margin-bottom: 5px;
  }
  .ope__space_input-heading {
    margin-bottom: 8px;
  }
  .ope__space_input-heading_monthly-payment {
    margin-bottom: 11px;
  }
  .ope__space_slider-heading {
    margin-bottom: 35px;
  }
}

@media screen and (max-width: 375px) {
  .ope__tab {
    font-family: AudiScreen_regular, sans-serif;
    color: #001e50;
    font-size: 16px;
  }
  .ope__tab-value {
    color: #00235c;
    font-weight: bold;
    display: none;
  }
  .heading {
    font-size: 14px;
  }
  .ope__space_input-heading {
    margin-bottom: 9px;
  }
  .ope__space_input-heading_monthly-payment {
    margin-bottom: 9px;
  }
  .ope__space_slider-heading {
    margin-bottom: 18px;
  }
}

.c-submit__application {
  width: auto;
  border-radius: 0px;
}

.c-submit__application .c-btn {
  height: 56px;
  background: #000000;
}

.c-submit__application .c-btn:hover {
  height: 56px;
  background: #A9A9A9;
}

.c-submit__application .c-btn__text {
  color: #ffffff;
}

.c-cta-disclaimer {
  font-family: 'AudiScreen_regular', sans-serif;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  margin-top: 16px;
  color: #000000;
}

.c-form-field + .c-notifications-group, 
.readOnly + .c-notifications-group {
  margin-top: 20px;
}

#joint-payment-warning .c-notification__status-icon:before {
  content: "\eac0";
}

.o-layout__grouped-item>.c-form-field>.c-form-field__box>.c-input>.c-input__input[disabled] {
  color: #333 !important;
  -webkit-text-fill-color: #333 !important;
}

@media screen and (min-width: 800px) {
  .vw-applicationType-label {
    margin-top: 36px;
    margin-bottom: 24px;
  }
  .vw-applicationType-label>div {
    font-family: "AudiExtended_bold", sans-serif;
    font-size: 16px;
  }
}
@media screen and (max-width: 799px) {
  .vw-applicationType-label {
    margin-top: 12px;
    margin-bottom: 24px;
  }
  .vw-applicationType-label>div {
    font-family: "AudiExtended_bold", sans-serif;
    font-size: 12px;
  }
}

.vehicle-selection-button .o-layout {
  display: flex;
  justify-content: center;
}

.vehicle-selection-button .o-layout .o-layout__item {
  max-width: 552px !important;
}

.global-error-container {
  background-color: #FFF;
  color: #000;
}

.global-error-content-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 97px;
}

.global-error-header {
  margin-top: 22px;
  font-size: 36px;
  min-height: 72px;
  font-family: "AudiExtended_bold", sans-serif;
  text-align: center;
  line-height: normal;
}

.global-error-text {
  min-height: 101px;
  font-size: 18px;
  margin-top: 2px;
  font-family: "AudiExtended_regular", sans-serif;
  text-align: center;
  line-height: 34px;
  margin-bottom: 0px !important;
}

.global-error-button {
  margin-top: 28px;
  background-color: #fff;
  color: #000;
  max-width: 38%;
  font-family: "AudiExtended_regular", sans-serif;
}

@media screen and (max-width: 800px) {
  .global-error-content-container {
    padding-top: 63px;
  }
  .global-error-header {
    margin-top: 28px;
    font-size: 22px;
    min-height: 28px;
    line-height: 28px;
  }
  .global-error-text {
    min-height: 48px;
    font-size: 14px;
    line-height: 24px;
    margin-top: 24px;
  }
  .global-error-button {
    margin-top: 47px;
    max-width: 87%;
  }
}

.autocomplete__header {
  font-size: 18px;
  line-height: 61px;
  font-family: "AudiExtended_bold", sans-serif;
  margin-bottom: 0px !important;
  margin-top: -36px !important;
}

.autocomplete__paragraph {
  font-size: 18px;
  line-height: 34px;
  font-family: "AudiScreen_regular", sans-serif;
  margin-bottom: 62px !important;
}

@media screen and (max-width: 800px) {
  .autocomplete__header {
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 0px !important;
    margin-top: -7px !important;
    width: 103%;
  }

  .autocomplete__paragraph {
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 31px !important;
    width: 103%;
  }
}

@media screen and (max-width: 384px) {
  .occupation-income > .review-mode {
    padding-top: 12px;
  }
}

.div-heading-save-continue-msg{
  font-family: "AudiScreen_regular", sans-serif;
  line-height: 2.5rem;
}

/* T&C */
.c-terms-conditions-card div.c-form-field > label.c-form-field__label,
.c-terms-conditions-card .c-radio__label,
.c-terms-conditions-card .c-checkbox__label {
  font-family: "AudiType-Variable-Normal", sans-serif !important;
  font-size: 16px !important;
  line-height: 24px !important;
  color: #000000 !important;
  padding-left: 36px !important;
}

.c-terms-conditions-card fieldset {
  margin-top: -40px !important;
}

.c-terms-conditions-card .c-button-group {
  margin-left: 36px !important;
}

.c-terms-conditions-card > fieldset > .o-fieldset__row:first-child p {
  font-family: AudiScreen_regular, sans-serif;
  margin-top: 35px;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 44px;
}

@media screen and (max-width: 800px) {
  .c-terms-conditions-card div.c-form-field > label.c-form-field__label {
    padding-left: 0 !important;
  }

  .c-terms-conditions-card .c-button-group {
    margin-left: 20px !important;
  }

  .c-terms-conditions-card > fieldset > .o-fieldset__row:first-child p {
    margin-top: 30px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 23px;
  }
}

@media screen and (max-width: 384px) {
  .c-terms-conditions-card div.c-form-field > label.c-form-field__label,
  .c-terms-conditions-card .c-radio__label,
  .c-terms-conditions-card .c-checkbox__label {
    font-weight: 300 !important;
  }

  .c-terms-conditions-card fieldset {
    margin-top: 0 !important;
  }
}

.c-terms-conditions__actions .c-btn:not(.c-btn--secondary) {
  background-color: #333333;
  border-color: #333333;
}

.c-terms-conditions__actions .c-btn:not(.c-btn--secondary):hover {
  background-color: #000000;
  border-color: #000000;
}

.c-terms-conditions__actions .c-btn:not(.c-btn--secondary):disabled {
  color: #656565 !important;
}


.c-terms-conditions__actions .c-btn.c-btn--secondary:hover {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff !important;
}


.c-terms-conditions__actions {
  margin-top: 70px !important;
  margin-bottom: 70px !important;
}

.c-terms-conditions__actions .o-layout {
  display: flex;
  justify-content: center;
  gap: 72px;
}

.c-terms-conditions__actions .o-layout > .o-layout__item {
  width: auto !important;
}

.c-terms-conditions__actions .c-btn {
  min-width: max-content;
}

.c-terms-conditions__actions .c-btn.c-btn--secondary {
  width: 88px;
}

@media screen and (max-width: 500px) {
  .c-terms-conditions__actions .o-layout {
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }

  .c-terms-conditions__actions .c-btn,
  .c-terms-conditions__actions .c-btn.c-btn--secondary {
    width: 237px;
  }
}
